	<div class="header large-12 medium-12 small-12 columns">
	<div class="User_Management" style="font-weight: bold; border-bottom: 0px solid #bdc3c7; margin-top: 2%; padding: 7px 24px; max-width: none;">User Management &gt; Manage User </div>
	</div>		
	<div class=" large-12 medium-12 small-12 columns SearchArea" ng-controller = "listusercontoller">
	<div class="large-12 medium-12 small-12 columns noMaxWidth" style="margin-left:6px;background-color:white;margin-left:5%">
			  
				 <div class="form-group input-group search-group" style="float:left;">
					  <span class="has-float-label">
						<input class="form-control" id="first" type="text" placeholder="Search By First Name"/>
					  </span>
				<!-- 	  <span class="postfix"><i class="fa fa-times"></i></span>  -->
					 
				 </div> 
				 <div class="form-group input-group search-group" style="float:left;margin-left:5%;">
					  <span class="has-float-label">
						<input class="form-control" id="last" type="text" placeholder="Search By Last Name"/>
					  </span>
					  <!-- <span class="postfix"><i class="fa fa-times" onclick="funClearFName()"></i></span> -->
				 </div> 
				 <div class="form-group input-group search-group" style="float:left;margin-left:5%;">
					  <span class="has-float-label">
						<input class="form-control" id="login" type="text" placeholder="Search By Login Name"/>
					  </span>
					  <!-- <span class="postfix"><i class="fa fa-times" onclick="funClearFName()"></i></span> -->
				 </div> 

				 <div class = "btn-group" style="float:left;margin-left:5%;">
	   
				   <button type = "button" class = "btn btn-default dropdown-toggle" data-toggle = "dropdown" style="background-color:white">
					  Status:All-
					  <span class = "caret"></span>
				   </button>
				   
				   <ul class = "dropdown-menu" role = "menu">
					  <li><a href = "#">All</a></li>
					  <li><a href = "#">Active</a></li>
					  <li><a href = "#">Inactive</a></li>
					  
					</ul>
				</div>
	</div>
	</div>

<!-- Data Table -->	
	<div class=" large-12 medium-12 small-12 columns DataTableArea">
	for (i = 0; i < 5; i++) {
    text += i + "<br>";
}
		<table id="example" class="table table-striped table-bordered dt-responsive nowrap" cellspacing="0" width="100%">
        <thead>
            <tr>
			   <th width="10" class="sorting" tabindex="0" aria-controls="ManageUsersGrid" rowspan="1" colspan="1" style="width: 29px;" aria-label=": activate to sort column ascending"><input type="checkbox" id="selectAllUsers" class=" column5 checkboxWidth" style="height:13px;width:29px;margin-left:3%;" value="{checkall}"></th>
                <th>First name</th>
                <th>Last name</th>
                <th>Position</th>
                <th>Office</th>
                <th>Age</th>
                <th>Start date</th>
                <th>Salary</th>
                <th>Extn.</th>
                <th>E-mail</th>
            </tr>
        </thead>
        <tbody>
            <tr>
			<td style="width:5%;" class=""><input type="checkbox" value="36" id="36" class="chkMap column5 checkboxWidth" data-active="True" data-login="Simon.Wright2@sodexo.com" style="width:100%;margin-left:4%"></td>
                <td>Tiger</td>
                <td>Nixon</td>
                <td>System Architect</td>
                <td>Edinburgh</td>
                <td>61</td>
                <td>2011/04/25</td>
                <td>$320,800</td>
                <td>5421</td>
                <td>t.nixon@datatables.net</td>
            </tr>
            <tr>
			<td class=" select-checkbox"></td>
                <td>Garrett</td>
                <td>Winters</td>
                <td>Accountant</td>
                <td>Tokyo</td>
                <td>63</td>
                <td>2011/07/25</td>
                <td>$170,750</td>
                <td>8422</td>
                <td>g.winters@datatables.net</td>
            </tr>
            <tr>
			<td class=" select-checkbox"></td>
                <td>Ashton</td>
                <td>Cox</td>
                <td>Junior Technical Author</td>
                <td>San Francisco</td>
                <td>66</td>
                <td>2009/01/12</td>
                <td>$86,000</td>
                <td>1562</td>
                <td>a.cox@datatables.net</td>
            </tr>
            <tr>
			<td class=" select-checkbox"></td>
                <td>Cedric</td>
                <td>Kelly</td>
                <td>Senior Javascript Developer</td>
                <td>Edinburgh</td>
                <td>22</td>
                <td>2012/03/29</td>
                <td>$433,060</td>
                <td>6224</td>
                <td>c.kelly@datatables.net</td>
            </tr>
             <tr>
			 <td class=" select-checkbox"></td>
                <td>Ashton</td>
                <td>Cox</td>
                <td>Junior Technical Author</td>
                <td>San Francisco</td>
                <td>66</td>
                <td>2009/01/12</td>
                <td>$86,000</td>
                <td>1562</td>
                <td>a.cox@datatables.net</td>
            </tr>
            <tr>
			<td class=" select-checkbox"></td>
                <td>Cedric</td>
                <td>Kelly</td>
                <td>Senior Javascript Developer</td>
                <td>Edinburgh</td>
                <td>22</td>
                <td>2012/03/29</td>
                <td>$433,060</td>
                <td>6224</td>
                <td>c.kelly@datatables.net</td>
            </tr>
			 <tr>
			 <td class=" select-checkbox"></td>
                <td>Ashton</td>
                <td>Cox</td>
                <td>Junior Technical Author</td>
                <td>San Francisco</td>
                <td>66</td>
                <td>2009/01/12</td>
                <td>$86,000</td>
                <td>1562</td>
                <td>a.cox@datatables.net</td>
            </tr>
      
            
        </tbody>
    </table>
	</div>
	<div class=" large-12 medium-12 small-12 columns ButtonArea">
		<div style="float: right;">
                    <!--     <input type="submit" class="cmnbutton button tiny radius approveBtn" id="activate" title="Activate User" value="Activate User" onclick="funActivate(event)" ;="" name="button" disabled="disabled">
                        <input type="button" class="cmnbutton button tiny radius rejectBtn" id="deactivate" title="Deactivate User" value="Deactivate User" onclick="funDeactivate(event)" name="button" disabled="disabled">
                        <input type="button" class="cmnbutton button tiny radius submitBtn" id="addnew" title="Add new User" value="Add new User" onclick="funAddnew()" name="button">
             -->
			
			<button type="submit" class="btn btn-success">Activate</button>
			<button type="button" class="btn btn-danger">Deactivate</button>
			<button type="button" class="btn btn-info">Addnew</button>
			
			</div> 
	</div>
		
		<div class="large-12 medium-12 small-12 columns" id="footer">
			<span class="footertext">© Flutura 2017 </span> 
		</div>

